<?php date_default_timezone_set('Europe/Istanbul');
$conn = odbc_connect('DRIVER={SQL Server};SERVER=192.168.7.58,1433;DATABASE=online_ciro','sa','be3rAswa2017');
$vt = odbc_connect('DRIVER={SQL Server};SERVER=192.168.7.58,1433;DATABASE=vtmaster','sa','be3rAswa2017');
$db = odbc_connect('DRIVER={SQL Server};SERVER=192.168.7.58,1433;DATABASE=CodeDB_17','sa','be3rAswa2017');

?>